<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="169c3eb6e9866d1fadd39f3e63a668a2">
  <dict>
    <!--2021-09-17 15:11:54.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:54.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
